
.fs-free-shipping-notice-and-button-wrapper {
	flex-flow: wrap;
	place-content: start space-between;
	align-items: center;
	display: flex;
}

.fs-free-shipping-notice-text-and-progress-bar-wrapper, .fs-free-shipping-notice-continue-shopping-button-wrapper {
	flex: 0 auto;
	margin: 0 .5em;
}

.fs-free-shipping-notice-progress-bar-wrapper {
	flex-direction: row;
	align-items: center;
	display: flex;
}

.fs-free-shipping-notice-progress-bar {
	border: 1px solid #fff;
	border-radius: 10px;
	width: 100%;
	height: 10px;
	margin-left: 10px;
	margin-right: 10px;
	position: relative;
}

.fs-free-shipping-notice-progress-bar > span {
	background-color: #fff;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	height: 100%;
	display: block;
	position: relative;
	overflow: hidden;
}

.button.flexible-shipping-free-shipping-button {
	margin-left: 0;
}

.wdpDynamicValue p {
	margin-bottom: 10px;
}

.wdpDynamicValue {
	margin: 0px 0 20px 0;
	width: 100%;
	display: none;
}

.wdpHiddenPrice {
	display: none;
}

/**Loader**/
.wdpLoader {
	display: inline-block;
}

.wdpLoader span {
	animation: dot-keyframes 1.5s infinite ease-in-out;
	background-color: #000;
	border-radius: 10px;
	display: inline-block;
	height: 3px;
	width: 3px;
	margin: 2px 2px 0 2px;
}

.wdpLoader span:nth-child(2) {
	animation-delay: .5s;
}

.wdpLoader span:nth-child(3) {
	animation-delay: 1s;
}

.wdp_save_text {
	margin-bottom: 25px;
}

@keyframes dot-keyframes {
	0% {
		opacity: .4;
		transform: scale(1, 1);
	}
	
	50% {
		opacity: 1;
		transform: scale(1.2, 1.2);
	}
	
	100% {
		opacity: .4;
		transform: scale(1, 1);
	}
}
